<?php

if ($showTitle) {
    echo "<div class='ui-field-contain'>";
    echo "<h1>$title</h1>";
    echo "</div>";
    echo "<div class='ui-field-contain'>";
    echo "<select name='select-custom-1' id='select-custom-1' data-native-menu='false'>";
}

echo "<option $selected value='$value'>$option</option>";
if ($closeFieldset) {
    echo "</select>";
    echo "</div>";
}







